<div ng-if="($ctrl.aPlacePageLinksETHorama && $ctrl.aPlacePageLinksETHorama.length > 0) || ($ctrl.aPlacePageLinksTopics && $ctrl.aPlacePageLinksTopics.length > 0)" class="eth-place-links">
    <div layout="row" layout-align="center center" class="layout-align-center-center layout-row eth-place-links__heading">
        <h4 class="section-title md-title light-text">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'heading')}}</h4>
    </div>
    <div ng-if="$ctrl.aPlacePageLinksETHorama && $ctrl.aPlacePageLinksETHorama.length > 0">
        <div ng-repeat="link in $ctrl.aPlacePageLinksETHorama">
            <a class="arrow-link md-primoExplore-theme" ng-href="{{link.url}}">
                <span>{{link.label}}</span>
                <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
            </a>
        </div>
    </div>
    <div ng-if="$ctrl.aPlacePageLinksTopics && $ctrl.aPlacePageLinksTopics.length > 0">
        <div ng-repeat="link in $ctrl.aPlacePageLinksTopics">
            <a class="arrow-link md-primoExplore-theme" ng-href="{{link.url}}">
                <span>{{link.name}}</span>
                <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
            </a>
        </div>
    </div>
</div>
